/* ------------------------------------------------------------ Noto-Sans-JP */
@font-face {
  font-family: 'Noto Sans JP';
  src: url('../fonts/NotoSansJP-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Noto Sans JP';
  src: url('../fonts/NotoSansJP-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Noto Sans JP';
  src: url('../fonts/NotoSansJP-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Noto Sans JP';
  src: url('../fonts/NotoSansJP-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ------------------------------------------------------------ Noto-Sans-JP */
@font-face {
font-family: 'din1451alt-G';
src: url(../fonts/din1451alt-G.ttf) format('TrueType'),
url(../fonts/din1451alt-G.woff) format('woff');
}
@font-face {
font-family: 'din1451alt';
src: url(../fonts/din1451alt.ttf) format('TrueType'),
url(../fonts/din1451alt.woff) format('woff');
}

/* ------------------------------------------------------------ adobe */
.neue{
font-family: "neue-haas-grotesk-display", sans-serif;
font-weight: 700; /* 500 600 700 */
font-style: normal;
}